@charset "UTF-8";



html { text-align: center;
	margin: 0px;
}

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	color: #999;
	background-color: #000;
	min-width: 950px;
	margin: 0px;
}

#conny { 
	margin: 0px auto;
}

#wrap {
	width: 950px;
	padding: 20px 0px 20px 0px;
	margin: 0px auto;
	z-index: 2;
	
}

#cross-wrap {
	position: absolute;
	width: 950px;
	height: 500px;
	top: 20px;
	left: 50%;
	margin-left: -475px;
}

#cross{
	width: 950px; 
	height: 500px; 
	margin: 0px auto;
	z-index: 1;
}

/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */

/* no javascript page*/
#nojs{
	width:400px;
	height: 200px;
	position: absolute;
	top:50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -200px;
}

#nojs h4{
	font-size: 10pt;
	margin-top: 10px;
}
/* end no javascript page*/


/* TYPOGRAPHY */


h4 { 
	color: #CCC; 
	font-size: 10pt; 
	font-weight: 100; 
	margin-top: 10px; 
	margin-bottom: 2px; 
}

h3{
	font-family: 'GothamBold', Helvetica, Arial;
	font-size: 10pt;
	font-weight: normal;
	color: #fff;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.league{
	font-family: 'GothamBold', Helvetica, Arial;
	font-size: 14pt;
	color: #FFF;
}

a:link { color: #fff; text-decoration: none;}
a:visited { color: #fff; text-decoration: none;}
		a:hover { color: #ddd; text-decoration: none;}

@font-face {
	font-family: 'GothamBold';
	src: url('fonts/gotham-bold-webfont.eot');
	src: local('‚ò∫'), url('fonts/gotham-bold-webfont.woff') format('woff'), url('fonts/gotham-bold-webfont.ttf') format('truetype'), url('fonts/gotham-bold-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}



a:focus {
	outline: none;
}


/* END TYPOGRAPHY */



/* NAVIGATION */

#nav {
	border: 1px solid #333;
	border-top: none;
	border-bottom: none;
	text-transform: uppercase;
	font-family: 'GothamBold', Helvetica, Arial;
	font-size: 10pt;
}
#nav ul{
}

#nav li{
	display: inline;
	float: left;
	border-right: 1px solid #333;
	border-top: 1px solid #333;
}

#nav ul li a{
	display: block;
	width: 188px;
	height: 30px;
	padding-top: 12px;
	
}

#nav ul li a:hover{
	display: block;
	width: 188px;
	height: 30px;
	padding-top: 12px;
	background: #1b1b1b;
}

#nav ul #nav-end{
	border-right: none;
}

#nav ul li #nav-contact{
	width: 192px;
}


/* END NAVIGATION */


/* CONTENT PANEL */

#content {
	height: 150px;
	border: 1px solid #333;
	border-bottom: none;
	display: block;
	border-top: none;
	text-align: left;
	background: #222;
	overflow:hidden;
	width:948px;
	position:relative;
}

.slide {
	margin: 0;
	padding: 0;
	border: 1px solid #333;
}

.btn-slide {
	text-align: center;
	height: 30px;
	margin: 0 auto;
	display: block;
	color: #fff;
	text-decoration: none;
	background: url(../images/slide_up.png) no-repeat center 5px;
}

.active {
	background: url(../images/slide_down.png) no-repeat center 5px;
}

.clear{
	clear: both;
}

.active-nav{
	background: #222;
}

#nav #tabs .active-nav:hover{
	background: #222;
}

.section{
	width: 10000px;
	position: relative;
	
}

.section .sub{
	position:relative;
	float:left;
	width:930px;
	height:155px;
	padding: 10px;
}

.section .subproj{
	position:relative;
	float:left;
	width:950px;
	height:155px;
	padding-top: 10px;
}

/* END CONTENT PANEL */
	

/* QUICK PANEL AND LOGO */

#logo-wrap {
	position: absolute;
	z-index: 200;
	top: 20px;
	right: 20px;

}

#slide-wrap {
	position: absolute;
	z-index: 3;
	top: 20px;
	left: 20px;

}

#container{
	position: absolute;
	z-index: 200;
	margin: 0px auto;
	width: 950px;
	height: 500px;
}

#logo{
	margin-bottom: 20px;
	width: 220px;
	height: 65px;
	background: url(../images/paalogo.png) no-repeat top left;
	/*cursor: pointer;*/
}

/*#logo:hover{
	margin-bottom: 20px;
	width: 220px;
	height: 65px;
	background: url(../images/paalogo_w.png) no-repeat top left;
	cursor: pointer;
}*/

.quick-slide{
	background: url(../images/slide_up.png) no-repeat 100% 50%;
}

.qs-down{
	background: url(../images/slide_down.png) no-repeat 100% 50%;
}

.quick-slider {
	background: url(../images/seethrough.png) repeat;
	width: 220px;
}

.p-quick-slider {
	background: url(../images/seethrough.png) repeat;
	width: 220px;
}



#home-qp{
}

.quick-content {
	width: 200px;
	display: block;
	border-top: none;
	padding: 10px;
	border-top: 1px solid #333;
	text-align: left;
	line-height: 12pt;
}

.quick-btn-slide {
	text-align: left;
	height: 21px;
	width: 220px;
	margin: 0 auto;
	display: block;
	padding: 10px 0px 5px 10px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'GothamBold', Helvetica, Arial;
	font-size: 10pt;
	cursor: pointer;
}

#projects-qp{
	display: block;
}

.quick-content h3{
	line-height: 16pt;
}


/* END QUICK PANEL */


/* MAIN IMAGE */

#main-image{
	width: 950px;
	height: 500px;
	overflow: hidden;
}

#home-image{

}

/* END MAIN IMAGE */


/* HOME PAGE */

#home-text{
	float: left;
	width: 310px;
	margin-right: 20px;
	line-height: 11pt;
	letter-spacing: 0.2px;
}

#home-text-2{
	float: left;
	width: 210px;
	margin-right: 20px;
	color: #fff;
	line-height: 11pt;
	letter-spacing: 0.2px;
	font-size: 14px;
	margin-top: 20px;
}

#home-projects{
	float: left;
	background: #000;
	padding: 10px;
}

#home-projects img{
	margin-right: 10px;
}

#home-projects #end{
	margin-right: 0;
}

#home-text h3{
	font-size: 11pt;
}

.f-img{
	float: left;
	background:url(../images/loader.gif) center no-repeat #000;
}


/* END HOME PAGE */

/* ABOUT PAGE */

#about-text{
	float:left;
	width: 360px;
	margin-right: 20px;
	line-height: 11pt;
	letter-spacing: 0.2px;
}

#about-text-2{
	float:left;
	width: 360px;
	margin-right: 20px;
	margin-top: 25px;
	line-height: 11pt;
	letter-spacing: 0.2px;
}

#about-image{
	float:left;
}

/* END ABOUT PAGE */

/* FOR SALE PAGE */

#fs-text{
	float:left;
	width: 320px;
	margin-right: 20px;
	line-height: 11pt;
	letter-spacing: 0.2px;
	margin-top:20px;
}

#fs-text-2{
	float:left;
	width: 320px;
	margin-top: 30px;
	line-height: 11pt;
	letter-spacing: 0.2px;
}

#fs-image{
	float:left;
	width: 225px;
	margin-right: 20px;
}

#forsale-qp h4{
	margin-top: 0px;
}

/* PROJECTS PAGE */

.img_holder { float:left; width:190px; height:120px; border: 1px solid #333; background:url(../images/loader.gif) center no-repeat #000; }

.p_img_holder { float:left; width:190px; height:120px; border: 1px solid #333; }

.feature { background-color: transparent }

.pos-margin { margin-left: 0;}

.object {
	text-align: left;
	width: 190px;
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	display: inline;
}

div.jMyCarousel .prev{
	background: #fff url(../images/scroll-left2.gif) center no-repeat;
	width:30px;
	height:120px;
	border:0px;
	margin-top: 3px;
}

div.jMyCarousel .prev:hover{
	background: #97c000 url(../images/scroll-left.gif) center no-repeat;
	width:30px;
	height:120px;
	border:0px;
	margin-top: 3px;
}
div.jMyCarousel .next{
	background: #fff url(../images/scroll-right2.gif) center no-repeat;
	width:30px;
	height:120px;
	border:0px;
	margin-top: 3px;
}

div.jMyCarousel .next:hover{
	background: #97c000 url(../images/scroll-right.gif) center no-repeat;
	width:30px;
	height:120px;
	border:0px;
	margin-top: 3px;
}

/** carousel 1 **/
div.jMyCarousel ul li {
	line-height:0px;
}

div.jMyCarousel ul li a{ /* in case of link */
	display:block;
	border:0px;
}

div.jMyCarousel ul li a img{
	display:block;
	border:0px;
}

.thumbnails_mini .current {
	
}
.thumbnails_mini {
	
}
.thumbnails_mini a {
	display: inline-block;
	
}
.thumbnails_mini a img {

}
/* END PROJECTS */

/* CONTACT */

#submit{
	border: none;
    background: url('../images/submit.jpg') no-repeat top left;
    padding: 2px 8px;
	width: 150px;
	height: 38px;
	float:right;
	margin-top: 4px;
	cursor: pointer;
}

#paaform #submit:hover{
	background: url('../images/submit_over.jpg') no-repeat top left;
}

#con-text{
	float:left;
	width: 240px;
	margin-right: 20px;
	line-height: 11pt;
	letter-spacing: 0.2px;
}

select {
	height: 28px; 
	border:1px solid #666; 
	font-size: 120%; 
	padding:4px; 
	background-color:#333; 
	width:242px;
	color: #999;
	font-style: italic;
	margin-top: 5px;
}

/* END CONTACT */

/* FOOTER */

#footer{
	font-size: 9px;
	margin-top: 10px;
	color: #4c4c4c;
}

#foot-col-1{
	float:left;
}

#foot-col-2{
	float:right;
}

#footer a:link{ color:#666; }
#footer a:visited{ color:#666; }
#footer a:hover{ color:#999; }

/* END FOOTER */


/* VIDEO */

#video-wrap{
display: none;
}

#video{
	position: fixed;
	z-index: 330;
	left: 50%;
	top:90px;
	margin-left: -350px;
	width: 700px;
	
}

#overlay{
	position: fixed;
	z-index: 302;
	background:url(../images/trans.png);
	width: 955px;
	height: 500px;
	left: 50%;
	margin-left: -477px;
	top: 20px;
}

#video-close{
	background:#333;
	width: 30px;
	height: 30px;
	position: fixed;
	z-index: 3005;
	top: 80px;
	left: 50%;
	text-align:center;
	border: 1px solid #333;
	padding-top: 0px;
	cursor: pointer;
	margin-left: 335px;
}

#video-close:hover{
	background: #222;	
}

/* END VIDEO  */

/* PRIVACY */

#privacy div{
	float: left;
	width: 457px;
	
}

#p-col1 {
	margin-right: 15px;
	line-height: 12pt;
}

#p-col2{
	margin-top: 23px;
	line-height: 12pt;
}


/* END PRIVACY */

#thanks{
display: none;
margin-top: 10px;
color: #fff;
font-weight: bold;
} 

#error{
	color: #fff;
	margin-top: 10px;
}




#thumbnails .thumb-container {

	width: 200px;
	margin: 5px 0px 0px 0px;



}

#forsale-qp #thumbnails .thumb-container a img, #home-qp #thumbnails .thumb-container a img {
	margin-bottom: 5px;
}

#thumbnails .thumb-container a img {
	float: left;
	border: 1px solid #333;
	margin-left: 5px;
	margin-bottom: 0px;
	display: inline;

}



#thumbnails .thumb-container a.focused img {

	border-color: #fff;

}

.hide-thumbs{
	visibility: hidden;
}


input[type=text]{
	padding-top: 4px;
}

.idleField{
	color: #999;
	font-style: italic;
}

.focusField{
	color: #fff;
	font-style: normal;
}

#loader{
	position: absolute;
	z-index: -2;
	margin-left: -1000px;
}

#name_error, #email_error, #msg_error{
	display: none;
}
